@media (min-width: 768px) {
  #logo {
    width: 55%;
  }
}
@media (min-width: 992px) {
  #page-header > .container,
  #page-header > .container-fluid {
    margin-top: 3rem;
    margin-bottom: 3rem;
  }
}
@media (min-width: 576px) {
  .quicklinks {
    position: relative;
  }
  .quicklinks .container {
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  .card-quicklink {
    -webkit-transform: skew(-3deg);
            transform: skew(-3deg);
    box-shadow: 0 0.5rem 1rem rgba(16, 16, 16, 0.15);
  }
  .card-quicklink .card-title {
    -webkit-transform: skew(3deg);
            transform: skew(3deg);
  }
  .card-quicklink .card-body {
    transition: all 0.35s cubic-bezier(0.24, 1, 0.32, 1);
  }
  .card-quicklink:hover .card-body, .card-quicklink:active .card-body, .card-quicklink:focus .card-body {
    background: #fff !important;
    color: #2a2a2a !important;
  }
}
.card-discover .card-body {
  transition: all 0.35s cubic-bezier(0.24, 1, 0.32, 1);
}
.card-discover:hover .card-body, .card-discover:active .card-body, .card-discover:focus .card-body {
  background: rgba(216, 25, 105, 0.85) !important;
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .card-discover {
    position: relative;
  }
  .card-discover .card-body {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(67, 67, 67, 0.85) !important;
    pointer-events: none;
  }
}
@media (min-width: 992px) {
  .card-discover {
    position: relative;
  }
  .card-discover .card-body {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(67, 67, 67, 0.85) !important;
    pointer-events: none;
  }
}
.first-mailing-list form {
  position: relative;
  padding: 0.5rem 6rem 1rem 6rem;
}
.first-mailing-list .form-control {
  color: #8c8c8c;
}

@media (min-width: 576px) {
  .first-mailing-list form {
    position: relative;
  }
  .first-mailing-list .form-group {
    float: left;
    width: 80%;
  }
  .first-mailing-list .row [class*=col-] {
    position: static;
  }
  .first-mailing-list .form-control {
    color: #8c8c8c;
  }
  .first-mailing-list .btn {
    position: absolute;
    bottom: 1.1rem;
    right: 1rem;
    width: 100%;
    max-width: 5rem;
  }
}
@media (min-width: 768px) {
  .first-mailing-list form {
    position: relative;
  }
  .first-mailing-list .form-group {
    float: left;
    width: 75%;
  }
  .first-mailing-list .row [class*=col-] {
    position: static;
  }
  .first-mailing-list .form-control {
    color: #8c8c8c;
  }
  .first-mailing-list .btn {
    position: absolute;
    bottom: 1.1rem;
    right: 1rem;
    width: 100%;
    max-width: 5rem;
  }
}
@media (min-width: 992px) {
  .first-mailing-list form {
    position: relative;
  }
  .first-mailing-list .form-group {
    float: left;
    width: 75%;
  }
  .first-mailing-list .row [class*=col-] {
    position: static;
  }
  .first-mailing-list .form-control {
    color: #8c8c8c;
  }
  .first-mailing-list .btn {
    position: absolute;
    bottom: 1.1rem;
    right: 2.5rem;
    width: 100%;
    max-width: 5rem;
  }
}
@media (min-width: 1430px) {
  .first-mailing-list form {
    position: relative;
  }
  .first-mailing-list .form-group {
    float: left;
    width: 80%;
  }
  .first-mailing-list .row [class*=col-] {
    position: static;
  }
  .first-mailing-list .form-control {
    color: #8c8c8c;
  }
  .first-mailing-list .btn {
    position: absolute;
    bottom: 1.1rem;
    right: 2.5rem;
    width: 100%;
    max-width: 5rem;
  }
}
.input-group {
  width: 100% !important;
}

.input-group-addon {
  visibility: hidden;
  position: absolute;
}

.glyphicon {
  visibility: hidden !important;
}

select.form-control, select {
  width: auto;
}

/*# sourceMappingURL=data:application/json;base64,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 */